<?php
    require "../../model/model_horario.php";
    $MU = new Modelo_Horario();//Instaciamos
    $id =strtoupper(htmlspecialchars($_POST['id'],ENT_QUOTES,'UTF-8'));
    $estatus =strtoupper(htmlspecialchars($_POST['estatus'],ENT_QUOTES,'UTF-8'));
    $consulta = $MU->Modificar_Horario_Estatus($id,$estatus);
    echo $consulta;

?>